Bug 469536 - Django 1.0.1 Beta Spec And Permission in files
Django 1.0.1 Beta Spec And Permission in files
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Django (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-01 22:27 EDT by Steve Milner
Modified: 2008-12-30 18:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-30 18:45:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
django-1.0.1-0.1beta1.patch (1.84 KB, patch)
2008-11-01 22:28 EDT, Steve Milner
no flags Details | Diff

  None (edit)
Description Steve Milner 2008-11-01 22:27:28 EDT
I don't seem to have access to commit to the package repo so here is a patch ...

[steve@tachikoman devel]$ cvs commit
cvs commit: Examining .
**** Access denied: smilner is not in ACL for rpms/Django/devel
cvs commit: Pre-commit check failed
cvs [commit aborted]: correct above errors first!
cvs commit: saving log message in /tmp/cvsSrlkQ1

I also moved the permission items into files section instead of using chmod.

Once 1.0.1 goes stable it should be trivial to update the spec for it's release.
Comment 1 Steve Milner 2008-11-01 22:28:21 EDT
Created attachment 322202 [details]
django-1.0.1-0.1beta1.patch
Comment 2 Bug Zapper 2008-11-25 23:37:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-12-14 13:14:50 EST
Django-1.0.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/Django-1.0.2-1.fc10
Comment 4 Fedora Update System 2008-12-14 13:14:59 EST
Django-1.0.2-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/Django-1.0.2-1.fc9
Comment 5 Fedora Update System 2008-12-14 13:15:04 EST
Django-1.0.2-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/Django-1.0.2-1.fc8
Comment 6 Michel Alexandre Salim 2008-12-14 13:21:08 EST
Thanks; I've merged in your changes and added you to the packaging ACL (though anyone in 'provenpackager' should be able to commit anyway).
Comment 7 Fedora Update System 2008-12-17 19:41:04 EST
Django-1.0.2-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update Django'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-11363
Comment 8 Fedora Update System 2008-12-17 19:42:40 EST
Django-1.0.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update Django'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11368
Comment 9 Fedora Update System 2008-12-17 19:43:44 EST
Django-1.0.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Django'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11325
Comment 10 Fedora Update System 2008-12-30 18:45:17 EST
Django-1.0.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2008-12-30 18:46:06 EST
Django-1.0.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2008-12-30 18:55:03 EST
Django-1.0.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.